  body {
    margin-left: 10%;
    margin-right: 5%;
    padding-left: 4em;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #9966CC;
    background-color: #FFF0F5 }
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 1em;
    left: 1em;
    width: 8em }
  h1 { margin-top: 0.5em;
    margin-bottom: 0em;
    text-align: center;
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
  h2 { margin-top: -1em;
    margin-bottom: 0em;
    font-style: italic;
    text-align: center;
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
  h3 { margin-top: 0em;
       margin-bottom: -1em;
       font-style: bold;
       font-family: Georgia, "Times New Roman", Times, serif;
       font-size: 100%;
       color: #0033CC}
  p { color: #0033CC;
	font-style: normal }
  p.links { margin-left: 4%;}
  p.pom {font-weight: bold;
       margin-top: 0em;
	 margin-bottom: -0.4em}
  p.cap {margin-top: -0.4em;
	 margin-bottom: 0.2em}
  pre.library {
    color: #333399}
  pre.officers {font-size: 100%;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #0033CC}
  ul.navbar li {
    background: #CCCCCC;
    margin: 0.5em;
    padding: 0.2em;
    border: 0.1em solid #3366CC; }
  ul.about li {
    color: #0033CC;}
  ul.navbar a {
    text-decoration: none;
    display: block; }
  ul.navbar li a:hover {
	background-color: #FFF0F5 ;
	color: #0033CC;}
  a:link {
    color: #0033CC }
  a:visited {
    color: #0033CC }
  .conttable, .conttable TD, .conttable TH {
	color: #0033CC;
	font-style: normal }